@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap');

* {
  box-sizing: border-box;
  font-family: "Google Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "GRAD" 0;
}

.header {
  padding: 10px;
  font-size: 1.2rem;
  background-color: #6f27ea;
}

.home {
  font-size: 1.4rem;
}

.container-fluid {
  padding: 10px;
}

body {
  color: rgb(21, 21, 21);
  background-color: #cccccd;
}

.facebook {
  font-size: 32px;
  color: rgb(17, 100, 253);
  /**/
}

.facebook:hover {
  color: rgb(59, 128, 255);
  transition: ease 400ms;
}

.instagram {
  font-size: 32px;
  color: #fc00d9;
}

.instagram:hover {
  color: #ff49e7;
  transition: ease 400ms;
}

.whatsapp {
  font-size: 32px;
  color: green;
}

.whatsapp:hover {
  color: rgb(0, 203, 0);
  transition: ease 400ms;
}

main {
  display: flex;
  justify-content: center;
}

.ul {
  border-left: 4px solid #fc00d9;
}

ul li {
  margin: 10px;
  list-style: none;
}

.space {
  padding: 5px;
}

/* MAPA */
.map-section {
  display: flex;
  justify-content: center;
  margin-top: 40px;
  width: 100%;
  height: 400px;
}

.map {
  width: 100%;
  height: 360px;
  border-radius: 14px;
}

/*Footer*/
footer {
  background-color: #343a40;
  color: white;
  text-align: center;
  padding: 2rem 1rem;
  margin-top: 3rem;
  height: 150px;
}

@media (min-width: 1024px) {
  .map {
    max-width: 90%;
    height: 360px;
    border-radius: 14px;
  }
}

@media (max-width: 1000px) {
  .header {
    font-size: 1.4rem;
    background-color: #6f27ea;
  }

  .home {
    font-size: 1.6rem;
  }

  footer {
    height: 100px;
  }
}